#book-popup {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 100vh;
	height: 100%;
	z-index: 99999;
	opacity: 1;
	transition: all .6s ease;
}
#page-flipper-wrapper {
	position: absolute;
	padding: 0 10%;
	width: 100%;
	height: 100vw;
	pointer-events: all;
}
#page-flipper-wrapper.resized {
	transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
}
#page-flipper {
	position: relative;
	width: 100%;
	height: 100vw;
	pointer-events: all;
}
#canvas_container {
	width: 100%;
	height: 100%;
}
#pageFlipper {
	position: absolute;
	min-width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	pointer-events: none;
}
#pageFlipper #pageFlipper_arrows {
	position: absolute;
	top: calc(50% - 2.5em);
	left: 0;
	width: calc(100% + 0px);
	transform: translateY(-50%);
	pointer-events: none;
}
#pageFlipper #pageFlipper_pager {
	position: absolute;
	top: -30px;
	left: 50%;
	color: #fff;
}
#pageFlipper #pageFlipper_arrows button {
	display: block;
	position: absolute;
	pointer-events: all;
	width: 3em;
	height: 5em;
	background-color: #4b4b4b;
}
#pageFlipper #pageFlipper_arrows #pageFlipper_left_arrow {
	left: -1px;
    background-color: rgba(0, 0, 0, 0.75) !important;
    background-image: none !important;
    border: none !important;
}
#pageFlipper #pageFlipper_arrows #pageFlipper_right_arrow {
	right: -1px;
    background-color: rgba(0, 0, 0, 0.75) !important;
    background-image: none !important;
    border: none !important;
}
#pageFlipper #pageFlipper_arrows button::before {
	content: "";
	font-family: Segoe UI,Tahoma,Geneva,Verdana,sans-serif;
	color: #909090;
	background-image: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="utf-8"?><svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 20.1 36.06" style="enable-background:new 0 0 20.1 36.06;" xml:space="preserve"><path fill="darkgrey" d="M2.13,36.06c-0.51,0-1.02-0.2-1.41-0.59c-0.78-0.78-0.78-2.05,0-2.83L15.27,18.1L0.59,3.41  c-0.78-0.78-0.78-2.05,0-2.83c0.78-0.78,2.05-0.78,2.83,0l16.1,16.1c0.38,0.38,0.59,0.88,0.59,1.41s-0.21,1.04-0.59,1.41L3.55,35.47  C3.16,35.86,2.65,36.06,2.13,36.06z"/></svg>');
	background-position: 50%;
	background-size: 1rem 1.8rem;
	background-repeat: no-repeat;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transform-origin: center;
}
#pdfViewerCloseButton p{
    display: block;
    transform-origin: center;
    transform: rotate(45deg);
    position: absolute;
    top:-0.25em;
    left:0.2em;
}
#pageFlipper #pageFlipper_arrows #pageFlipper_left_arrow::before {
	transform: rotate(180deg);
}
#canvas_container {
    margin: 0 auto;
}
.skini_pdf_button_wrapper {
    position: absolute;
    bottom: 20px;
    width:100%;
    text-align: center;
}
@media only screen and (max-width:980px) {
    #book-popup {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        min-height: 100vh;
        height: 100%;
        z-index: 99999;
        opacity: 1;
        transition: all .6s ease;
    }
    #page-flipper-wrapper {
        width: 100%;
    }
    #page-flipper-wrapper.resized {
        transform: translate(-50%,-50%);
        top: 50%;
        left: 50%;
    }
    #page-flipper {
        position: relative;
        width: 100%;
        height: 100vw;
        pointer-events: all;
    }
    #pdfViewerCloseButton {
        border: 2px solid #fff;
        border-radius: 300px;
        position: absolute;
        width: 1em;
        height: 1em;
        top: -1.5em;
        cursor: pointer;
    }
    #pageFlipper {
        position: absolute;
        min-width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        pointer-events: none;
    }
    #pageFlipper #pageFlipper_arrows {
        position: absolute;
        top: calc(50% - 2.5em);
        left: 0;
        width: calc(100% + 0px);
        transform: translateY(-50%);
        pointer-events: none;
    }
    #pageFlipper #pageFlipper_pager {
        position: absolute;
        top: -30px;
        left: 50%;
        color: #fff;
    }
    #pdfViewerCloseButton {
        border: 2px solid #fff;
        border-radius: 300px;
        position: absolute;
        width: 1em;
        height: 1em;
        top: -1.5em;
        cursor: pointer;
        color: #ffffff;
    }
    #page-flipper-wrapper {
        position: absolute;
        padding:0;
        width: 100%;
        height: 100vw;
        pointer-events: all;
    }
}